<?xml version="1.0"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="en-us" trgLang="fr-fr">
 <file id="f1">
  <unit id="tu1">
   <originalData>
    <data id="d1">&lt;b></data>
    <data id="d2">&lt;/b></data>
   </originalData>
   <segment>
    <source>Hello <pc id="1" dataRefEnd="d2" dataRefStart="d1">World</pc>!</source>
   </segment>
  </unit>
 </file>
</xliff>
